/*
## storeDetail
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

#storeFinderDetailsPage .centerright.outer {
float: left;
padding-bottom: 36px;
width: 800px;
}
.left #storeNavigation h3 a{
font-size: 16px;
  color: #615e5a;
  font-family:"Futura Round";
  line-height: 22px;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
border-bottom: 1px solid #dedbd9;
padding: 0 0 14px 0;
margin-bottom: 18px;
}

.left.span-4{padding-right: 20px;}

.left a {
font-size: 14px;
font-family:"Futura Round";
color: #9f9995;
line-height: 16px;
display: block;
padding: 0 0 12px 0px;
white-space:nowrap;
}
.left a:hover{
	text-decoration:underline;;
}

.stLftOut {
float: left;
width: 334px;
padding: 0 51px 0 0;
}

.strLft {
width: 334px;
float: left;
padding: 0 51px 31px 0;
background: url(http://s.squixa.net/www.pillowtalk.com.au/635313068454500000/_ui/desktop/theme-default/css/img/locLftBtShd.jpg) left bottom no-repeat;
}
#storeDetail{
	
	
}

#storeDetail .detailPane{
	float:left;
	border: 1px dotted #A5A5A5;
	padding:0 20px 20px 20px;
	position:relative;
	width:288px;
	margin:0 10px 0 0;
}



.strLft .headline{
	font-size: 24px;
font-family:"Futura Round";
color: #615e5a;
line-height: 24px;
padding: 0 0 25px 0;
font-weight: 400;
}

.storePhone {
width: 146px;
float: left;
padding: 0 41px 0 0;
}

.storeAddress{
	width: 146px;
float: left;
padding: 0 0px 0 0;
}

.storePhone h3, .storeAddress h3, .strLft h3{
	padding: 0 0 12px 5px;
	border-bottom: 1px solid #dedbd9;
	margin: 0 0 15px 0;
	font-size: 14px;
	font-family:"Futura Round";
	color: #615e5a;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.storePhone em{
	font-size: 16px;
font-family:"Futura Round";
color: #9f9995;
line-height: 16px;
padding: 0 0 26px 0;
}

.storeAddress ul li{
	font-size: 14px;
font-family:"Futura Round";
color: #9f9995;
line-height: 18px;
padding: 0 0 9px 0;
}

#storeFinderDetailsPage table.weekday_openings td.weekday_openings_day {
width: 170px;
text-transform: capitalize;
font-size: 13px;
font-family:"Futura Round";
color: #9f9995;
line-height: 14px;
padding: 0 0 16px 0!important;
font-weight: normal;
border-bottom:0px solid transparent!important;
}

.store_map_details {
  width: 366px;
  height: 337px;
  margin-bottom: 30px;
  top:20px;
}

#storeFinderDetailsPage table.weekday_openings td.weekday_openings_times {
font-size: 14px;
font-family:"Futura Round";
color: #9f9995;
line-height: 16px;
padding: 0 0 16px 0!important;
font-style: italic;
display: block;
text-transform: lowercase;
border-bottom:0px solid transparent!important;
}


#storeFinderDetailsPage h1 {
border-bottom: 1px solid #dedbd9;
margin: 0 0 32px 0;
padding: 0px 0 9px 0;
font-size: 28px;
font-family:"Futura Round Demi";
color: #615e5a;
line-height: 28px;
font-weight: 400;
}


.storeDetail .storeMap{
	float:left;
	height:388px;
	width:360px;
}


.storeDetail #map_canvas{

}
.strRgt img {
padding: 0 0 11px 0;
}

.storeItem .storeImage{
	width:65px;
	height:65px;
}
.storeDetail .storeImage{
    width: 366px;
    height: 366px;
}
.storeDetail .storeImage img{
		width:100%;
		height:100%;
}


#storeDetail .storeDetailsTable td{
	vertical-align:top;
}


#storeDetail .detailSection{
	margin: 0 0 20px 0;
}

#storeDetail .detailSectionHeadline{
	font-weight:bold;
	margin:0 0 0 0;
}


#storeDetail .detailSection .store-openings{
	margin: 0;
}

.markerDialog a{color:#15C!important;font-family:"Futura Round"; font-weight: 600}
.markerDialog span{
	font-family:"Futura Round";
}
.markerAddress {
  display: inline-block;
  vertical-align: top;
  line-height: 14px;
  margin-right: 10px;
  max-width: 120px;
  font-family:"Futura Round";
}
.markerBottom{margin-top:8px;padding-top:5px;border-top: 1px #bdbdbd solid;}
.markerBottom input[type="submit"], .markerBottom input[type="submit"]:hover, .markerBottom input[type="submit"]:active{
  border: none!important;
  background: url() no-repeat 0 0 transparent!important;
  color: #15C;
  text-decoration: none;
  line-height: normal;
  font-size: 13px;
  cursor: pointer;
  outline: none 0px;
  font-family:"Futura Round";
}
.featuresBox{
	background-color: #e62f4b;
	min-height: 45px;
	padding:10px;	
}
.featuresBox ul, .featuresBox ul li {
	border: 1px solid #fff;
	min-height:45px;
}
.featuresBox ul li{margin:3px;padding:5px;text-align:center; font-family:"Futura Round"; font-size:13px; line-height:18px;color:#fff; }
.store_map_details > div:nth-child(2)>div:nth-child(1)>div:nth-child(1){
 left:40px!important;
}
.store_map_details > div:nth-child(2)>div:nth-child(1)>div:nth-child(3){
 left:40px!important;
}

